Subject: [dmarc-ietf] Opsdir last call review of draft-ietf-dmarc-rfc7601bis-03

From: Linda Dunbar <[email-masked]>
Date: Wed, 31 Oct 2018 10:49:37 -0700

Reviewer: Linda Dunbar
Review result: Ready

I have been assigned to review draft-ietf-dmarc-rfc7601bis-03 on behalf of the
ops directorate.  This document specifies a message header field called
Authentication-Results for use with electronic mail messages to indicate the
results of message authentication efforts.

The document is written very clear. The only question I have is if the
mechanism described in the document are actually used by popular mail-server,
such as Microsoft Outlook?

Thank you,

Linda Dunbar